Bug 166874 - HWCERT: D915 GEVL
HWCERT: D915 GEVL
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Gary Case
D915
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 12:51 EDT by Jason Liu
Modified: 2007-08-22 15:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 14:24:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Liu 2005-08-26 12:51:41 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           D915
Model:          GEVL
Vendor:         Intel
Category:       Desktop/Workstation
Reporter:       jason.h.liu@intel.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-D915-GEVL-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9db807d978a234c5817fab7f190928fa/rhr2-D915-GEVL-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Jason Liu 2005-08-26 12:53:52 EDT
Could someone please tell me how to fix the WARNING: Kickstart file not found 
for required tests check issue?
Comment 2 Rob Landry 2005-08-30 15:44:14 EDT
Jason, that would be fixed by using iSpec to handle the testing; it will create
and record the appropriate kickstart files and make that message go away.
Comment 3 Rob Landry 2005-09-22 14:19:12 EDT
Closest URL I can find is...

http://www.intel.com/design/motherbd/ev/

... assuming that's correct, verifying against the attached results...

AUDIO - recorded static instead of the sample sound
USB - only test 4 of the documented 8
MEMORY - 4GB while only 1GB was tested

...as well 32-bit results will be required.

Comment 4 Gary Case 2005-12-12 18:06:46 EST
This certification request looks stale. Can it be closed?
Comment 5 Jason Liu 2006-02-02 16:17:31 EST
Yes. You can close it.
Comment 6 Rob Landry 2006-02-06 14:24:50 EST
closing

Note You need to log in before you can comment on or make changes to this bug.